Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:25.05.2009
Source:
SecurityVulns ID:9927
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. myPHPNuke: SQL injection, crossite scripting. PostNuke: SQL injection.
Affected:POSTNUKE : PostNuke 0.7
 MYPHPNUKE : myPHPNuke 1.8
 DOTNETNUKE : DotNetNuke 4.9
 JOOMLA : Boy Scout Advancement 0.3 component for Joomla
 AMEMBER : AMember 3.1
 MINITWITTER : MiniTwitter 0.3
Original documentdocumenty3nh4ck3r_(at)_gmail.com, MULTIPLE REMOTE VULNERABILITIES --MiniTwitter<=v0.3-Beta--> (25.05.2009)
 documenty3nh4ck3r_(at)_gmail.com, [InterN0T] AMember 3.1.7 - Multiple Vulnerabilities (25.05.2009)
 documenty3nh4ck3r_(at)_gmail.com, MULTIPLE SQL INJECTION VULNERABILITIES --Joomla Component 'Boy Scout Advancement' <= v-0.3 (com_bsadv)--> (25.05.2009)
 documentinfo_(at)_securitylab.ir, LxBlog (25.05.2009)
 documentBen Hawkes, DotNetNuke ErrorPage.aspx Cross-Site Scripting Vulnerability (25.05.2009)
 documentMustLive, SQL Injection vulnerability in PostNuke (25.05.2009)
 documentMustLive, Multiple vulnerabilities in myPHPNuke (25.05.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod